/* SPLASH - MAIN STYLES
================================================================================*/

.splash-aboutUs-contentBox-copy {
line-height: 1.1em;
padding: 0;
}

	.ie6 .splash-aboutUs-contentBox-copy, .ie7 .splash-aboutUs-contentBox-copy {
	position: relative;
	top: -50%;
	}

.splash-aboutUs-contentBox-copy1 { margin: 0 0 .65em 0; }

.splash-aboutUs-contentBox-copy2 { margin: .65em 0 0 0; }

.splash-aboutUs-contentBox-inner {
display: table-cell;
padding: 5px 10px;
text-align: center;
vertical-align: middle;
}

	.ie6 .splash-aboutUs-contentBox-inner, .ie7 .splash-aboutUs-contentBox-inner {
	position: absolute;
	top: 50%;
	}

.splash-aboutUs-contentBox-outer {
display: table;
font-size: 1.125em;
height: 125px;
overflow: hidden;
text-shadow: 1px 2px 0 #fff;
width: 100%;
}
	
	.ie6 .splash-aboutUs-contentBox-outer, .ie7 .splash-aboutUs-contentBox-outer { position: relative; }

#splash-aboutUs-contentBoxesWrapper {
height: 250px;
margin-left: 351px;
}

#splash-aboutUs-picture {
display: inline;
float: left;
position: relative;
width: 350px;
}

#splash-aboutUs-wrapper, #splash-messaging-GTGM {
border: 1px solid #ddd;
-moz-box-shadow: 0 0 4px #e7e7e7;
-webkit-box-shadow: 0 0 4px #e7e7e7;
box-shadow: 0 0 4px #e7e7e7;
}

#splash-aboutUs-wrapper { padding: .25em; }

#splash-container {
margin-bottom: 1em;
padding: 1em;
}

#splash-messaging-GTGM {
/** To edit this background, follow this link:
http://svgeneration.com/generate/Cross-Stripes Grunge?size=4.9&background=ffffff&stripe-width=1.19&stripe1=fafafa&stripe2=f7f7f7&grunge=0.08&
*/
background-color: #ffffff;background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPSc0MDAnIGhlaWdodD0nNDAwJyB2aWV3Qm94PScwIDAgNDAwIDQwMCc+CjxkZWZzPgoJPHBhdHRlcm4gaWQ9J2JsdWVzdHJpcGUnIHBhdHRlcm5Vbml0cz0ndXNlclNwYWNlT25Vc2UnIHg9JzAnIHk9JzAnIHdpZHRoPSc0LjknIGhlaWdodD0nOS44JyB2aWV3Qm94PScwIDAgNSAxMCcgPgoJCTxyZWN0IHg9Jy01JyB5PSctNScgd2lkdGg9JzE1JyBoZWlnaHQ9JzIwJyBmaWxsPScjZmZmZmZmJy8+CgkJPGxpbmUgeDE9Jy0yJyB5MT0nMScgeDI9JzcnIHkyPScxMCcgc3Ryb2tlPScjZmFmYWZhJyBzdHJva2Utd2lkdGg9JzEuMTknLz4KCQk8bGluZSB4MT0nLTInIHkxPSc2JyB4Mj0nNycgeTI9JzE1JyBzdHJva2U9JyNmYWZhZmEnIHN0cm9rZS13aWR0aD0nMS4xOScvPgoJCTxsaW5lIHgxPSctMicgeTE9Jy00JyB4Mj0nNycgeTI9JzUnIHN0cm9rZT0nI2ZhZmFmYScgc3Ryb2tlLXdpZHRoPScxLjE5Jy8+CgkJPGxpbmUgeDE9JzcnIHkxPScxJyB4Mj0nLTInIHkyPScxMCcgc3Ryb2tlPScjZjdmN2Y3JyBzdHJva2Utd2lkdGg9JzEuMTknLz4KCQk8bGluZSB4MT0nNycgeTE9JzYnIHgyPSctMicgeTI9JzE1JyBzdHJva2U9JyNmN2Y3ZjcnIHN0cm9rZS13aWR0aD0nMS4xOScvPgoJCTxsaW5lIHgxPSc3JyB5MT0nLTQnIHgyPSctMicgeTI9JzUnIHN0cm9rZT0nI2Y3ZjdmNycgc3Ryb2tlLXdpZHRoPScxLjE5Jy8+Cgk8L3BhdHRlcm4+IAoJPGZpbHRlciBpZD0nZnV6eicgeD0nMCcgeT0nMCc+CgkJPGZlVHVyYnVsZW5jZSB0eXBlPSd0dXJidWxlbmNlJyByZXN1bHQ9J3QnIGJhc2VGcmVxdWVuY3k9Jy4yIC4xJyBudW1PY3RhdmVzPScyJyBzdGl0Y2hUaWxlcz0nc3RpdGNoJy8+CgkJPGZlQ29sb3JNYXRyaXggdHlwZT0nc2F0dXJhdGUnIGluPSd0JyB2YWx1ZXM9JzAuNCcvPgoJCTxmZUNvbnZvbHZlTWF0cml4IG9yZGVyPSczLDMnIGtlcm5lbE1hdHJpeD0nMCwtLjI1LDAsLS4yNSwyLC0uMjUsMCwtLjI1LDAnLz4KCTwvZmlsdGVyPgo8L2RlZnM+CjxyZWN0IHdpZHRoPScxMDAlJyBoZWlnaHQ9JzEwMCUnIGZpbGw9J3VybCgjYmx1ZXN0cmlwZSknLz4KPHJlY3Qgd2lkdGg9JzEwMCUnIGhlaWdodD0nMTAwJScgZmlsdGVyPSd1cmwoI2Z1enopJyBvcGFjaXR5PScwLjA4Jy8+Cjwvc3ZnPg==');
-moz-box-shadow: 0 0px 4px #e7e7e7;
-webkit-box-shadow: 0 0px 4px #e7e7e7;
box-shadow: 0 0px 4px #e7e7e7;
font-size: 1.0625em;
margin: 24px 0;
padding: 18px 5px;
text-align: center;
text-shadow: 0 2px 0 #fff;
}

.no-svg #splash-messaging-GTGM {
    background: url(/arachne/images/store/background-splash-grayLines.gif);
}

#splash-totalGiving {
font-size: 1.125em;
margin-top: 24px;
text-align: center;
}


/* -- Old Styles to Make GGF Happy -- */

#splashLeft {
position:relative;
width:324px;
}

#splashRight {
margin-left:325px;
position:relative;
width:274px;
}

/* LEFT Side Ads */
#splashLeft #splashAdOne {
position:absolute;
top:0;
left:0;
height:280px;
width:324px;
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
}

#splashLeft #splashAdTwo {
position:absolute;
top:281px;
left:0;
height:137px;
width:147px;
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
}

#splashLeft #splashAdThree {
position:absolute;
top:281px;
left:148px;
height:137px;
width:176px;
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
}

#splashLeft #splashAdFour {
position:absolute;
top:419px;
left:0;
height:202px;
width:324px;
border-right:1px solid #ddd;
}

/* RIGHT Side Ads */
#splashRight #splashAdFive {
height:80px;
width:274px;
border-bottom:1px solid #ddd;
}

#splashRight #splashAdSix {
height:198px;
width:274px;
border-bottom:1px solid #ddd;
}

#splashRight #splashAdSeven {
height:258px;
width:274px;
border-bottom:1px solid #ddd;
}

#splashRight #splashAdEight {
height:81px;
width:274px;
}

#splashColor {
clear:both;
float:right;
border-top:1px solid #ddd;
width:601px;
height:20px;
background-color:#eee;
}